@charset "utf-8";

section dl{ width: 100%; padding-left: 20px; padding-right: 20px; border-bottom: 1px solid #E0E0E0; padding-bottom: 40px; padding-top: 40px; }
section dl dt{ color: #4E7DC2; padding-bottom: 16px; }
section dl dt h2{ font-size: 2.2rem; font-weight: 400; line-height: 1.2em; display: inline-block; margin-right: 16px; }
section dl dd{}
section dl dd .intr_txt{ padding-bottom: 24px; line-height: 1.6em; }
section:last-of-type dl{ border-bottom-style: none; }
section:first-of-type dl{ padding-top: 55px; }
section dl dd table+ul.atten{ padding-top: 10px; padding-bottom: 16px; font-size: 1.2rem; }
section dl dd+dt{ padding-top: 50px; }

.atten_ico{ background-color: #E4E9F7; color: #2D2D2D; padding-top: 6px; padding-bottom: 6px; font-size: 1.2rem; display: inline-block; padding-left: 42px; padding-right: 10px; position: relative; text-align: left; }
.atten_ico:before{ content: "！"; display: inline-block; width: 22px; height: 22px; color: #FFFFFF; font-weight: 400; text-align: center; font-size: 1.4rem; border-radius: 50%; padding-top: 2px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-right: 16px; background-color: #7c90c5; position: absolute; top: 4px; left: 10px; }

table.def_tbl td strong{ font-size: 2.8rem; display: inline-block; font-weight: 400; color: #4E7DC2; letter-spacing: 0em; margin-right: 20px; float: left; line-height: 1.2em; padding-bottom: 4px; }
table.def_tbl td em{ font-size: 1.8rem; display: inline-block; font-weight: 400; color: #4E7DC2; letter-spacing: 0em; line-height: 1.2em; font-style: normal; }
table.def_tbl td small{ font-size: 80%; line-height: 1em; }
table.def_tbl tr.outside td small{ display: block; }

.schem_box ul{ letter-spacing: -.4em; display: inline-block; width: 100%; margin-top: 30px; }
.schem_box ul li{ width: 33%; display: inline-block; letter-spacing: normal; vertical-align: top; border-left: 1px solid #FFFFFF; }
.schem_box ul li:first-child{ border-left-style: none; width: 34%;}
.schem_box ul li strong{ text-align: left; display: block; height: 100%; width: 100%; background-color: #4E7DC2; color: #FFFFFF; padding-top: 14px; padding-bottom: 14px; font-size: 1.8rem; line-height: 1.2em; position: relative; padding-left: 14px; padding-right: 14px; }
.schem_box ul li:nth-child(2n) strong{ background-color: #779BCF; }
.schem_box ul li strong span{ font-size: 50%; display: block; line-height: 1em; padding-bottom: 4px; }
.schem_box ul li .month_box{ font-size: 1.8rem; color: #878787; font-weight: 400; padding-bottom: 10px; }
.schem_box ul li .month_box:after{ content: "/"; font-size: 90%; margin-left: 4px; font-weight: 500; }
.schem_box ul li .schem_txt{ padding-top: 14px; padding-left: 10px; }
.schem_box ul li .schem_txt em{ font-style: normal; font-weight: 400; font-size: 1.7rem; display: block; color: #779BCF; padding-bottom: 6px; line-height: 1.4em; }

.schem_box ul li:nth-child(1) strong:before,
.schem_box ul li:nth-child(3) strong:before,
.schem_box ul li:nth-child(4) strong:before{ content: ""; width: 0px; height: 0px; border-style: solid; border-width: 0 6px 12px; border-color: transparent transparent #FFFFFF; position: absolute; bottom: -2px; left: 17px; margin-left: auto; margin-right: auto; }


section#SchPrice_jyukoh table.def_tbl tr.outside td:nth-child(3){ background-color: #4E7DC2; color: #FFFFFF; font-weight: 500; border: 2px solid #9EB9E0; }

section#SchPrice_jyukoh table.def_tbl tr:nth-child(n+3) td:nth-child(2),
section#SchPrice_jyukoh table.def_tbl tr:nth-child(2) td:nth-child(3),
section#SchPrice_jyukoh table.def_tbl tr:nth-child(7) td:nth-child(3){ color: #4E7DC2; font-weight: 500; text-align: center; border: 2px solid #9EB9E0; }


@media only screen and (max-width: 798px) {
section dl dt { padding-bottom: 12px; }
section dl dt h2{ display: block; padding-bottom: 4px; }
section dl dd .intr_txt{ padding-bottom: 0px; line-height: 1.4em; }
table.def_tbl td strong{ display: block; float: none; margin-right: 0px; }

.atten_ico{ margin-top: 20px; margin-bottom: 10px; }

section#SchPrice_jyukoh table.def_tbl tr th[rowspan="2"],
section#SchPrice_jyukoh table.def_tbl tr th[rowspan="4"]{ background-color: #FFFFFF; color: #4E7DC2; }
section#SchPrice_jyukoh table.def_tbl tr th[rowspan="2"]:before,
section#SchPrice_jyukoh table.def_tbl tr th[rowspan="4"]:before{ content: "▼"; margin-right: 6px; }

section#SchPrice_shogetsu table.def_tbl tr th{ width: 50%!important; display: inline-block; background-color: #4E7DC2; color: #FFFFFF; font-size: 1.4rem; }
section#SchPrice_shogetsu table.def_tbl tr th:nth-child(2){ border-left: 1px solid #FFFFFF;  }
section#SchPrice_shogetsu table.def_tbl tr th:before { display: block; font-weight: 500; color: #FFFFFF; font-size: 1.2rem; line-height: 1em; }

section#SchPrice_jyukoh table.def_tbl tr th{ background-color: #4E7DC2; color: #FFFFFF; }

section#SchPrice_jyukoh table.def_tbl tr:nth-child(n+3) td:nth-child(2),
section#SchPrice_jyukoh table.def_tbl tr:nth-child(2) td:nth-child(3),
section#SchPrice_jyukoh table.def_tbl tr:nth-child(7) td:nth-child(3){ text-align: left; }


.schem_box ul li{ width: 100%; padding-bottom: 34px; position: relative; margin-bottom: 4px; }
.schem_box ul li:after{ content: ""; width: 20px; height: 34px; display: block; position: absolute; bottom: 0px; left: 0px; right: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; background-image: url(../img/comm_arr_01.svg); background-size: auto 100%; background-repeat: no-repeat; background-position: center center; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
.schem_box ul li:first-child{ width: 100%; }
.schem_box ul li:last-child:after{ display: none; }
.schem_box ul li:nth-child(2){ }
.schem_box ul li .month_box{ width: 100%; display: inline-block; background-color: #E5E5E5; text-align: center; padding-top: 6px; margin-bottom: 8px; }
.schem_box ul li .month_box:after{ display: none; }
.schem_box ul li strong{ width: 25%; display: inline-block; font-size: 1.6rem; padding-top: 6px; padding-bottom: 6px; padding-left: 0px; text-align: center; padding-right: 0px; }

.schem_box ul li .schem_txt{ width: 75%; display: inline-block; vertical-align: top; padding-left: 10px; padding-top: 0px; }
.schem_box ul li .schem_txt em{ padding-bottom: 4px; }
.schem_box ul li:nth-child(1) strong:before,
.schem_box ul li:nth-child(3) strong:before,
.schem_box ul li:nth-child(4) strong:before{ display: none; }

}
